{
  "_id": "rSLDonpEtQ1VgSJW",
  "name": "Traceless Demise",
  "type": "spell",
  "flags": {
    "core": {
      "sourceId": "Compendium.packs._source.rSLDonpEtQ1VgSJW"
    }
  },
  "img": "modules/wfrp4e-unofficial-grimoire/icons/spell_traceless%20demise.jpg",
  "effects": [],
  "system": {
    "description": {
      "value": "<p>When you cast this spell, you must meditate for an hour with everyone you wish to target, slowly merging the energies required to enact its eﬀects. If interrupted during that time, the spell fails. If killed while the spell remains active, anyone who was targeted in the spell&rsquo;s AoE during the ritual will melt away into a foul-smelling black slime. The spell is commonly cast upon the assassins of Clan Eshin before they embark on a hunt, ensuring that no Skaven corpses are left behind.&nbsp;</p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "",
      "effectString": ""
    },
    "range": {
      "value": "You",
      "vortex": false
    },
    "target": {
      "value": "Willpower Bonus yards",
      "aoe": true
    },
    "duration": {
      "value": "Willpower Bonus hours",
      "extendable": false
    },
    "damage": {
      "dice": "",
      "value": ""
    },
    "cn": {
      "value": 8,
      "SL": 0
    },
    "magicMissile": {
      "value": false
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!rSLDonpEtQ1VgSJW"
}